#body{
    
    width: 100%;
    
    margin-top: 100px;
   
}
.body1{
    
    width: 50%;
   
    margin-left: 25%;
}
.body1 p{
    font-size: 40px;
    font-weight: 25px;
    
}
.p1{
    
    font-size: 25px;
    height: 30px;
    margin-top: -10px;
}
.body1 img{
    width: 100%;
    margin-top: 80px;
}
.p2{
    
    padding-left: 60px;
    font-size: 20px;
}
.font{
    margin-top: 50px;
    font-size: 20px;
}
.p3{
    font-size: 26px;
    margin-top: 40px;
}
.font2 h3{
    margin-top: 0px;
}
.font2 img{
    margin-top: 0px;
}
.italic{
    margin-top: 50px;
    font-size: 20px;
    font-style: italic;
}